
body {
  margin:10px 0px; padding:0px;
  text-align:center; /* Hack for IE5/Win */
  font-family: sans-serif;
  font-size: 11pt;
  margin: 5px;
  color: #000;
}

#Content {
  width:600px;
  margin:0px auto; /* Right and left margin widths set to "auto" */
  text-align:left; /* Counteract to IE5/Win Hack */
  padding:15px;
  border-top: 0px;
  border-left:   1px  solid #B9C2FE;
  border-right:  1px  solid #B9C2FE;
  border-bottom: 25px solid #B9C2FE;
}

#ContentW {
  width:800px;
  margin:0px auto; /* Right and left margin widths set to "auto" */
  text-align:left; /* Counteract to IE5/Win Hack */
  padding:15px;
  border-top: 0px;
  border-left:   1px  solid #B9C2FE;
  border-right:  1px  solid #B9C2FE;
  border-bottom: 25px solid #B9C2FE;
}

#PicText {
  height: 250px;
  font-size: 11pt;
}

#PicText img {
  float: left;
  padding-right: 10px;
}

#PicText h1  {
  font-size: 20pt;
  line-height: 20pt;
  font-weight: 100; 
  margin: 0px; 
}

#NavMenu {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 11pt;
}

#PicText2 {
  height: 96px;
  font-size: 11pt;
  background-color: #B9C2FE;
}

#PicText2 img {
  float: left;
  padding-right: 10px;
}

#PicText2 h1  {
  font-size: 20pt;
  line-height: 20pt;
  font-weight: 100; 
  margin: 0px; 
}

#NavMenu2 {
  margin-top: 10px;
  font-size: 11pt;
}

#Poem {
  margin-left: 80px;
  margin-right: 100px;
}

h2 {
  font-size: 14pt; 
  line-height: 100%; 
  margin: 0px; 
}

.ColorHeader {
  background-color: #B9C2FE;
}

.RefsList {
  font-size: 11pt;
}

.RefsList li {
  margin-bottom: 2px;
}

.SmallText {
  font-size: 10pt;
}

A {
 text-decoration:none; 
}

A:hover {
  color: #990000;
  text-decoration: underline; 
}

.eqno {float:right}
